SUSE SLES12 Security Update : kernel (SUSE-SU-2020:3433-1)

high Nessus Plugin ID 143710

Language:

New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

The remote SUSE host is missing one or more security updates.

Description

This update for the Linux Kernel 4.4.180-94_113 fixes one issue.

The following security issue was fixed :

CVE-2020-25645: Fixed an an issue in IPsec that caused traffic between two Geneve endpoints to be unencrypted (bnc#1177513).

Note that Tenable Network Security has extracted the preceding description block directly from the SUSE security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or 'zypper patch'.

Alternatively you can run the command listed for your product :

SUSE Linux Enterprise Server for SAP 12-SP3 :

zypper in -t patch SUSE-SLE-SAP-12-SP3-2020-3426=1 SUSE-SLE-SAP-12-SP3-2020-3427=1 SUSE-SLE-SAP-12-SP3-2020-3429=1 SUSE-SLE-SAP-12-SP3-2020-3430=1 SUSE-SLE-SAP-12-SP3-2020-3432=1 SUSE-SLE-SAP-12-SP3-2020-3433=1 SUSE-SLE-SAP-12-SP3-2020-3445=1

SUSE Linux Enterprise Server for SAP 12-SP2 :

zypper in -t patch SUSE-SLE-SAP-12-SP2-2020-3428=1 SUSE-SLE-SAP-12-SP2-2020-3431=1 SUSE-SLE-SAP-12-SP2-2020-3434=1 SUSE-SLE-SAP-12-SP2-2020-3436=1 SUSE-SLE-SAP-12-SP2-2020-3443=1

SUSE Linux Enterprise Server 12-SP3-LTSS :

zypper in -t patch SUSE-SLE-SERVER-12-SP3-2020-3426=1 SUSE-SLE-SERVER-12-SP3-2020-3427=1 SUSE-SLE-SERVER-12-SP3-2020-3429=1 SUSE-SLE-SERVER-12-SP3-2020-3430=1 SUSE-SLE-SERVER-12-SP3-2020-3432=1 SUSE-SLE-SERVER-12-SP3-2020-3433=1 SUSE-SLE-SERVER-12-SP3-2020-3445=1

SUSE Linux Enterprise Server 12-SP2-LTSS :

zypper in -t patch SUSE-SLE-SERVER-12-SP2-2020-3428=1 SUSE-SLE-SERVER-12-SP2-2020-3431=1 SUSE-SLE-SERVER-12-SP2-2020-3434=1 SUSE-SLE-SERVER-12-SP2-2020-3436=1 SUSE-SLE-SERVER-12-SP2-2020-3443=1

See Also

https://bugzilla.suse.com/show_bug.cgi?id=1177513

https://www.suse.com/security/cve/CVE-2020-25645/

http://www.nessus.org/u?ecffcf5a

Plugin Details

Severity: High

ID: 143710

File Name: suse_SU-2020-3433-1.nasl

Version: 1.2

Type: local

Agent: unix

Published: 12/9/2020

Updated: 12/11/2020

Dependencies: ssh_get_info.nasl

Risk Information

VPR

Risk Factor: Low

Score: 3.6

CVSS v2

Risk Factor: Medium

Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3

Risk Factor: High

Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:2.3:o:novell:suse_linux:12:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_121-92_141-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_130-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_130-default-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_116-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_116-default-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_121-92_125-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_113-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_113-default-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_107-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_107-default-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_121-92_135-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_121-92_129-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_124-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_124-default-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_121-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_121-default-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_127-default:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_180-94_127-default-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:kgraft-patch-4_4_121-92_138-default:*:*:*:*:*:*:*

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Ease: No known exploits are available

Patch Publication Date: 11/19/2020

Vulnerability Publication Date: 10/13/2020

Reference Information

CVE: CVE-2020-25645